matrix:
  platform:
    - debian10
    - macos
    - macos_arm64
    - ubuntu2004
    - windows
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    build_targets:
      - '@pcg//:pcg'
